classification
Title: Argument Clinic: missing entry in table mapping legacy convertors to real AC converters
Type: enhancement Stage:
Components: Argument Clinic, Build, Demos and Tools, Documentation Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder: Argument Clinic docs do not list support for the 'l' format
View: 20332
Assigned To: docs@python Nosy List: brett.cannon, docs@python, georg.brandl, larry, taleinat
Priority: normal Keywords: patch

Created on 2014-01-22 15:47 by taleinat, last changed 2015-06-08 06:27 by taleinat. This issue is now closed.

Files
File name Uploaded Description Edit
missing_long_legacy_converter.clinic.rst.patch taleinat, 2014-01-22 15:47 doc patch adding listing for long in conversion table for legacy converters to real AC converters review
Messages (4)
msg208818 - (view) Author: Tal Einat (taleinat) * (Python committer) Date: 2014-01-22 15:47
There is no entry for 'l', which maps to 'long' according to 'long_converter' in clinic.py.

Patch attached for Doc/howto/clinic.rst.
msg209187 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-01-25 10:46
If two issues are created on the tracker for the same issue, surely it's the *older* issue that is preserved, and the new one marked as duplicate and closed?
msg209190 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2014-01-25 12:12
Only if the older issue actually has more relevant content, which is not always the case.
msg244988 - (view) Author: Tal Einat (taleinat) * (Python committer) Date: 2015-06-08 06:27
This patch was applied in changeset 57a27aae7836.
History
Date User Action Args
2015-06-08 06:27:29taleinatsetstatus: open -> closed
resolution: duplicate -> fixed
messages: + msg244988
2015-02-25 15:25:20serhiy.storchakasetcomponents: + Argument Clinic
2014-01-25 12:12:49georg.brandlsetnosy: + georg.brandl
messages: + msg209190
2014-01-25 10:46:46larrysetmessages: + msg209187
2014-01-22 21:26:10brett.cannonsetnosy: + brett.cannon
2014-01-22 21:26:04brett.cannonlinkissue20332 superseder
2014-01-22 15:51:44serhiy.storchakasetsuperseder: Argument Clinic docs do not list support for the 'l' format
resolution: duplicate
2014-01-22 15:47:29taleinatsetversions: + Python 3.4
nosy: + docs@python

assignee: docs@python
components: + Build, Demos and Tools, Documentation
type: enhancement
2014-01-22 15:47:01taleinatcreate